conda build update index error fix

When upgrading conda build from version 1.21.11 to 2.0.1 I encountered the following error:

BUILD START: salmon-v0.7.2-0  
updating index in: /restricted/projectnb/mlhd/conda/envs/.pkgs  
Error:  
    Indexing a copy of the Anaconda conda package channel is neither
    necessary nor supported.  If you wish to add your own packages,
    you can do so by adding them to a separate channel.

This is apparently caused by the existence of files named like _license-* in the .pkgs directory listed. Deleting these files fixes the error.